p {
    text-align:justify;
    color:black;
    font-size:12px;line-height:14px;
    padding:2px;
}

td {
    color:black;
    font-size:12px;line-height:14px;
}

a {
   color:blue;text-decoration: none;visited-link:red;
}



<!--
a:link {color:#000099;}
a:visited {color:#000099;}
a:hover {color:#FF0000;}
-->

BODY {
      font-family:"Arial"; 
      font-size:14;
}